{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidCaisse" style="display: none">Id</th>
    <th id="cnom">Nom</th> 
    <th id="cville">Ville</th> 
    <th id="itype">Type</th> 
{% endblock %}

{% block datatable_body %}
    {% set iRow = 0 %}
    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidCaisse" style="display: none" name="{{ row.iidCaisses }}"> {{ row.iidCaisses }} </td>
            <td id ="row_{{ iRow|raw }}_cnom"> {{ row.cnom}} </td> 
            <td id ="row_{{ iRow|raw }}_cville"> {{ row.cville}} </td> 
            <td id ="row_{{ iRow|raw }}_itype"> {{ row.itype?row.itype.cnom:'' }} </td> 
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
